uuid:
  -
    value: f96e1a63-6ada-41d7-bc7f-fada9072e672
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body
    target_type: paragraphs_type
    target_uuid: 58270003-8ef1-4d5e-bb08-7331d97f8252
status:
  -
    value: true
created:
  -
    value: '2019-10-18T14:27:22+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '41'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place: {  }
field_text_with_summary:
  -
    value: "<p>From June to September each year, a little <strong>winged miracle of nature</strong> takes place on Rhodes. Millions of <strong>vibrantly colored Panaxia species butterflies</strong> flutter in to feed on the sap of the Zitia tree and lay their eggs. And so we have the aptly named Valley of the Butterflies where we can admire them. But please tread carefully and help preserve these delicate little creatures. And while we’re on the subject of natural escapes, near the Old Town is Rodini Valley Park, which has a handful of gentle hiking paths, ponds, plane trees, and other greenery. It’s a great place for a picnic.</p>\r\n<script id=\"cr-init__e5217ccf3d70d6fc\" src=\"https://starling.crowdriff.com/js/crowdriff.js\" async></script>"
    format: basic_html
    processed: "<p>From June to September each year, a little <strong>winged miracle of nature</strong> takes place on Rhodes. Millions of <strong>vibrantly colored Panaxia species butterflies</strong> flutter in to feed on the sap of the Zitia tree and lay their eggs. And so we have the aptly named Valley of the Butterflies where we can admire them. But please tread carefully and help preserve these delicate little creatures. And while we’re on the subject of natural escapes, near the Old Town is Rodini Valley Park, which has a handful of gentle hiking paths, ponds, plane trees, and other greenery. It’s a great place for a picnic.</p>\n<script id=\"cr-init__e5217ccf3d70d6fc\" src=\"https://starling.crowdriff.com/js/crowdriff.js\" async=\"\"></script>"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'The Valley of the Butterflies and Rodini Park'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
